## open-xchange-push-malpoll 7.0.1

=== debian/changelog ===
open-xchange-push-malpoll (7.0.1-8) unstable; urgency=low

  * Build for patch 2013-05-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 May 2013 12:09:37 +0200

open-xchange-push-malpoll (7.0.1-7) unstable; urgency=low

  * Build for patch 2013-05-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 May 2013 14:26:29 +0200

open-xchange-push-malpoll (7.0.1-6) unstable; urgency=low

  * Build for patch 2013-04-04

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 02 Apr 2013 09:53:42 +0200

open-xchange-push-malpoll (7.0.1-5) unstable; urgency=low

  * Build for patch 2013-03-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 04 Mar 2013 15:23:36 +0100

open-xchange-push-malpoll (7.0.1-4) unstable; urgency=low

  * Fourth release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 16:52:51 +0100

open-xchange-push-malpoll (7.0.1-3) unstable; urgency=low

  * Third release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Feb 2013 09:21:55 +0100

open-xchange-push-malpoll (7.0.1-2) unstable; urgency=low

  * Second release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 14 Feb 2013 13:55:01 +0100

open-xchange-push-malpoll (7.0.1-1) unstable; urgency=low

  * First release candidate for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 01 Feb 2013 14:56:41 +0100

open-xchange-push-malpoll (7.0.1-0) unstable; urgency=low

  * prepare for 7.0.1

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Jan 2013 10:11:08 +0100

open-xchange-push-malpoll (7.0.0-5) unstable; urgency=low

  * Build for patch 2013-01-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Jan 2013 14:55:43 +0100

open-xchange-push-malpoll (7.0.0-4) unstable; urgency=low

  * Build for public patch 2012-12-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Dec 2012 13:55:30 +0100

open-xchange-push-malpoll (7.0.0-3) unstable; urgency=low

  * Third release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 18 Dec 2012 14:15:01 +0100

open-xchange-push-malpoll (7.0.0-2) unstable; urgency=low

  * Second release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Dec 2012 17:36:24 +0100

open-xchange-push-malpoll (7.0.0-1) unstable; urgency=low

  * First release candidate for 7.0.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 13:48:21 +0100

open-xchange-push-malpoll (7.0.0-0) unstable; urgency=low

  * prepare for 7.0.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Dec 2012 09:29:07 +0100

open-xchange-push-malpoll (6.23.0-5) unstable; urgency=low

  * First release candidate for EDP drop #6

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Nov 2012 11:22:35 +0100

open-xchange-push-malpoll (6.23.0-4) unstable; urgency=low

  * Third release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 15:59:16 +0200

open-xchange-push-malpoll (6.23.0-3) unstable; urgency=low

  * Second release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 26 Oct 2012 11:58:56 +0200

open-xchange-push-malpoll (6.23.0-2) unstable; urgency=low

  * Release build for EDP drop #5

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Oct 2012 21:56:20 +0200

open-xchange-push-malpoll (6.23.0-1) unstable; urgency=low

  * First release candidate for 6.23.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 04 Sep 2012 12:21:53 +0200

open-xchange-push-malpoll (6.23.0-0) unstable; urgency=low

  * prepare for next EDP drop

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Sep 2012 13:46:52 +0200
