## open-xchange-push-malpoll 7.2.2

=== debian/changelog ===
open-xchange-push-malpoll (7.2.2-28) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 Jan 2014 17:11:11 +0100

open-xchange-push-malpoll (7.2.2-27) stable; urgency=low

  * Build for patch 2014-01-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 22 Jan 2014 17:03:49 +0100

open-xchange-push-malpoll (7.2.2-26) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:08:08 +0100

open-xchange-push-malpoll (7.2.2-25) stable; urgency=low

  * Build for patch 2013-11-29

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 13:37:15 +0100

open-xchange-push-malpoll (7.2.2-24) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 12:40:05 +0100

open-xchange-push-malpoll (7.2.2-23) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 15:57:59 +0200

open-xchange-push-malpoll (7.2.2-22) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 17 Oct 2013 09:01:53 +0200

open-xchange-push-malpoll (7.2.2-21) stable; urgency=low

  * Build for patch 2013-10-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 15 Oct 2013 11:59:52 +0200

open-xchange-push-malpoll (7.2.2-20) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 11:04:19 +0200

open-xchange-push-malpoll (7.2.2-19) stable; urgency=low

  * Build for patch 2013-10-15

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 14 Oct 2013 10:21:43 +0200

open-xchange-push-malpoll (7.2.2-18) stable; urgency=low

  * Build for patch 2013-09-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 26 Sep 2013 12:28:30 +0200

open-xchange-push-malpoll (7.2.2-17) stable; urgency=low

  * Build for patch 2013-09-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 11 Sep 2013 15:12:34 +0200

open-xchange-push-malpoll (7.2.2-16) stable; urgency=low

  * Build for patch 2013-09-05

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 05 Sep 2013 10:41:02 +0200

open-xchange-push-malpoll (7.2.2-15) stable; urgency=low

  * Build for patch 2013-09-26

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 13:35:46 +0200

open-xchange-push-malpoll (7.2.2-14) stable; urgency=low

  * Build for patch 2013-08-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 30 Aug 2013 10:55:30 +0200

open-xchange-push-malpoll (7.2.2-13) stable; urgency=low

  * Build for patch 2013-08-22

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 22 Aug 2013 14:49:11 +0200

open-xchange-push-malpoll (7.2.2-12) stable; urgency=low

  * Build for patch 2013-08-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 20 Aug 2013 09:18:59 +0200

open-xchange-push-malpoll (7.2.2-11) stable; urgency=low

  * Build for patch 2013-08-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 12:09:19 +0200

open-xchange-push-malpoll (7.2.2-10) stable; urgency=low

  * Build for patch 2013-08-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 05 Aug 2013 10:09:56 +0200

open-xchange-push-malpoll (7.2.2-9) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 16:27:35 +0200

open-xchange-push-malpoll (7.2.2-8) stable; urgency=low

  * Build for patch 2013-07-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 11 Jul 2013 10:19:27 +0200

open-xchange-push-malpoll (7.2.2-7) stable; urgency=low

  * Third candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 01 Jul 2013 16:17:26 +0200

open-xchange-push-malpoll (7.2.2-6) stable; urgency=low

  * Second candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 28 Jun 2013 13:32:21 +0200

open-xchange-push-malpoll (7.2.2-5) stable; urgency=low

  * Release candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 26 Jun 2013 18:55:14 +0200

open-xchange-push-malpoll (7.2.2-4) UNRELEASED; urgency=low

  * Second feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 21 Jun 2013 16:15:34 +0200

open-xchange-push-malpoll (7.2.2-3) UNRELEASED; urgency=low

  * Feature freeze for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 17 Jun 2013 08:37:11 +0200

open-xchange-push-malpoll (7.2.2-2) UNRELEASED; urgency=low

  * First sprint increment for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 03 Jun 2013 12:36:55 +0200

open-xchange-push-malpoll (7.2.2-1) UNRELEASED; urgency=low

  * First candidate for 7.2.2 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 29 May 2013 16:38:34 +0200

open-xchange-push-malpoll (7.2.2-0) UNRELEASED; urgency=low

  * prepare for 7.2.2

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 27 May 2013 17:14:49 +0200

open-xchange-push-malpoll (7.2.1-5) UNRELEASED; urgency=low

  * Build for patch 2013-06-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 10 Jun 2013 15:31:46 +0200

open-xchange-push-malpoll (7.2.1-4) UNRELEASED; urgency=low

  * Build for patch 2013-06-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 07 Jun 2013 15:36:57 +0200

open-xchange-push-malpoll (7.2.1-3) UNRELEASED; urgency=low

  * Third candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 23 May 2013 11:58:33 +0200

open-xchange-push-malpoll (7.2.1-2) UNRELEASED; urgency=low

  * Second candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 15 May 2013 16:48:58 +0200

open-xchange-push-malpoll (7.2.1-1) UNRELEASED; urgency=low

  * First candidate for 7.2.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 22 Apr 2013 11:17:46 +0200

open-xchange-push-malpoll (7.2.1-0) UNRELEASED; urgency=low

  * prepare for 7.2.1


