## open-xchange-push-malpoll 7.4.0

=== debian/changelog ===
open-xchange-push-malpoll (7.4.0-27) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 12:11:36 +0100

open-xchange-push-malpoll (7.4.0-26) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 24 Jan 2014 14:57:37 +0100

open-xchange-push-malpoll (7.4.0-25) stable; urgency=low

  * Build for patch 2013-12-17

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 10 Jan 2014 10:09:20 +0100

open-xchange-push-malpoll (7.4.0-24) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:07:44 +0100

open-xchange-push-malpoll (7.4.0-23) stable; urgency=low

  * Build for patch 2013-12-19

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:47:54 +0100

open-xchange-push-malpoll (7.4.0-22) stable; urgency=low

  * Build for patch 2013-12-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 09:35:00 +0100

open-xchange-push-malpoll (7.4.0-21) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:41:38 +0100

open-xchange-push-malpoll (7.4.0-20) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 11 Nov 2013 17:18:38 +0100

open-xchange-push-malpoll (7.4.0-19) stable; urgency=low

  * Build for patch 2013-11-11

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 08 Nov 2013 10:13:06 +0100

open-xchange-push-malpoll (7.4.0-18) stable; urgency=low

  * Build for patch 2013-11-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 05 Nov 2013 12:57:23 +0100

open-xchange-push-malpoll (7.4.0-17) stable; urgency=low

  * Build for patch 2013-10-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 30 Oct 2013 10:22:36 +0100

open-xchange-push-malpoll (7.4.0-16) stable; urgency=low

  * Build for patch 2013-10-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 24 Oct 2013 16:15:13 +0200

open-xchange-push-malpoll (7.4.0-15) stable; urgency=low

  * Build for patch 2013-10-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 22 Oct 2013 12:19:39 +0200

open-xchange-push-malpoll (7.4.0-14) stable; urgency=low

  * Build for patch 2013-10-21

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 21 Oct 2013 13:20:36 +0200

open-xchange-push-malpoll (7.4.0-13) stable; urgency=low

  * Build for patch 2013-10-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 16:20:32 +0200

open-xchange-push-malpoll (7.4.0-12) stable; urgency=low

  * Build for patch 2013-10-07

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 09 Oct 2013 10:24:54 +0200

open-xchange-push-malpoll (7.4.0-11) stable; urgency=low

  * Eleventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 24 Sep 2013 09:40:20 +0200

open-xchange-push-malpoll (7.4.0-10) stable; urgency=low

  * Tenth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 10:19:36 +0200

open-xchange-push-malpoll (7.4.0-9) stable; urgency=low

  * Ninth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Sep 2013 17:17:16 +0200

open-xchange-push-malpoll (7.4.0-8) stable; urgency=low

  * Eighth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 02 Sep 2013 12:19:50 +0200

open-xchange-push-malpoll (7.4.0-7) stable; urgency=low

  * Seventh candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 27 Aug 2013 13:44:52 +0200

open-xchange-push-malpoll (7.4.0-6) stable; urgency=low

  * Sixth candidate for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 23 Aug 2013 12:09:51 +0200

open-xchange-push-malpoll (7.4.0-5) stable; urgency=low

  * Fifth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 19 Aug 2013 11:55:14 +0200

open-xchange-push-malpoll (7.4.0-4) stable; urgency=low

  * Fourth release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 13 Aug 2013 08:27:31 +0200

open-xchange-push-malpoll (7.4.0-3) stable; urgency=low

  * Third release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 06 Aug 2013 11:42:59 +0200

open-xchange-push-malpoll (7.4.0-2) stable; urgency=low

  * Second release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 02 Aug 2013 13:43:42 +0200

open-xchange-push-malpoll (7.4.0-1) stable; urgency=low

  * First release candidate for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 17 Jul 2013 10:19:49 +0200

open-xchange-push-malpoll (7.4.0-0) unstable; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 16 Jul 2013 15:16:14 +0200

open-xchange-push-malpoll (7.4.0-0) UNRELEASED; urgency=low

  * prepare for 7.4.0

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 15 Apr 2013 10:30:01 +0200

open-xchange-push-malpoll (7.2.1-7) stable; urgency=low

  * Build for patch 2013-07-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 12 Jul 2013 18:13:22 +0200

open-xchange-push-malpoll (7.2.1-6) stable; urgency=low

  * Build for patch 2013-06-27

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 03 Jul 2013 16:58:39 +0200

open-xchange-push-malpoll (6.22.0-13) stable; urgency=low

  * Build for patch 2013-09-03

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 28 Aug 2013 17:09:26 +0200
