## open-xchange-push-malpoll 7.4.1

=== debian/changelog ===
open-xchange-push-malpoll (7.4.1-17) stable; urgency=low

  * Build for patch 2014-01-30

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 28 Jan 2014 10:26:32 +0100

open-xchange-push-malpoll (7.4.1-16) stable; urgency=low

  * Build for patch 2014-01-20

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 20 Jan 2014 10:37:28 +0100

open-xchange-push-malpoll (7.4.1-15) stable; urgency=low

  * Build for patch 2014-01-16

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 16 Jan 2014 11:00:27 +0100

open-xchange-push-malpoll (7.4.1-14) stable; urgency=low

  * Build for patch 2014-01-14

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 13 Jan 2014 13:12:40 +0100

open-xchange-push-malpoll (7.4.1-13) stable; urgency=low

  * Build for patch 2014-01-06

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 03 Jan 2014 15:40:50 +0100

open-xchange-push-malpoll (7.4.1-12) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 23 Dec 2013 16:25:29 +0100

open-xchange-push-malpoll (7.4.1-11) stable; urgency=low

  * Build for patch 2013-12-23

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 19 Dec 2013 09:08:34 +0100

open-xchange-push-malpoll (7.4.1-10) stable; urgency=low

  * Build for patch 2013-12-18

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 17 Dec 2013 10:16:51 +0100

open-xchange-push-malpoll (7.4.1-9) stable; urgency=low

  * Build for patch 2013-12-12

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 12 Dec 2013 11:42:07 +0100

open-xchange-push-malpoll (7.4.1-8) stable; urgency=low

  * Build for patch 2013-12-09

 -- Carsten Hoeger <choeger@open-xchange.com>  Mon, 09 Dec 2013 11:47:12 +0100

open-xchange-push-malpoll (7.4.1-7) stable; urgency=low

  * Build for patch 2013-12-10

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 06 Dec 2013 09:23:11 +0100

open-xchange-push-malpoll (7.4.1-6) stable; urgency=low

  * Build for patch 2013-11-28

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 03 Dec 2013 10:18:01 +0100

open-xchange-push-malpoll (7.4.1-5) stable; urgency=low

  * Fifth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 20 Nov 2013 11:38:29 +0100

open-xchange-push-malpoll (7.4.1-4) stable; urgency=low

  * Fourth candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Tue, 19 Nov 2013 12:41:29 +0100

open-xchange-push-malpoll (7.4.1-3) stable; urgency=low

  * Third candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 07 Nov 2013 09:53:09 +0100

open-xchange-push-malpoll (7.4.1-2) stable; urgency=low

  * Second candidate for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Wed, 23 Oct 2013 08:57:55 +0200

open-xchange-push-malpoll (7.4.1-1) stable; urgency=low

  * First sprint increment for 7.4.0 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Thu, 10 Oct 2013 17:25:02 +0200

open-xchange-push-malpoll (7.4.1-0) unstable; urgency=low

  * prepare for 7.4.1 release

 -- Carsten Hoeger <choeger@open-xchange.com>  Fri, 20 Sep 2013 11:44:38 +0200
